

/*                                                                Aden's style sheet for mathematic-www                             */
.product-height_01{
	height: 450px;
}
.navbar-toggle{
	position: absolute;
	z-index: 500;
	margin-top:30px;
}
.responsive-logo{
	position: relative;
	left: 0;
	top:0;
}

.en-style{
	padding-top:26px;
}
.fr-navbar-nav{
	padding-top:26px;
}
.carousel-control .glyphicon, .carousel-control .icon-prev, .carousel-control .icon-next{
	font-size: 100px !important;
}
.french_logo{
	width:75% !important;
}
.carousel-control {
	left:7%;
}
.nav > li > a:hover,
.nav > li > a:focus{
	background-color:#ffffff !important;
}
.works_ph_01{
	position: relative;
	left: -15%;
}
.post-preview h2{
	text-transform: uppercase;
}
.alert {
  padding: 10px 35px 10px 15px;
  margin-bottom: 20px;
  color: #c09853;
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  border-radius: 4px;
}
.team_logo{
	padding-left: 20px;
}
.mb0{
	margin-bottom: 50px;
}
.team_nav_logo{
	padding-left:31px;
	padding-right:0px;
}
.pr0{
	padding-right:0px;
}
.pl0{
	padding-left:15px;
}
.pd0{
	padding:15px;
}
.collapse{
	display: block;
}
.pt1{
	padding-top:0px;
}
.fr_android_button{
	margin-left:-8px;
}
.fr_ios_button{
	margin-left:-14px;
}
.pr_android_button{
	margin-left:-5px;
}
.pr_ios_button{
	margin-left:-10px;
}
.post_title{
	font-size:32px;
}

.post-teacher{
	margin-top:0px;
	margin-left: 7px;
	margin-bottom:0px;
	margin-right:20px;
}
.product-height{
	height: 680px;
}
.desktop-date{
	display: block;
}
.mathmatic-data{
	border-bottom: 1px solid #eee;
	margin-bottom:25px;
}
.day{
	margin-top:0;
	margin-bottom:0;
	font-weight:900;
}

.month{

}
.mobile-date{
	display: none;
}
.mathmatic-author span a{
	color: #212121;
    transition:0.3s all ease;
    text-transform: uppercase;
    cursor: pointer;
}
.mathmatic-author span a:hover,
.mathmatic-author span a:focus{
	color:#00adef;
	text-decoration: none;
}

.mathmatic-author span span a{
	color: #212121;
    transition:0.3s all ease;
}
.mathmatic-author span span a:hover,
.mathmatic-author span span a:focus{
	color:#00adef;
	text-decoration: none;
}

.recent-post li a{
	color: #212121;
    transition:0.3s all ease;
    text-transform: uppercase;
}
.recent-post li a:hover,
.recent-post li a:focus{
	color:#00adef;
	text-decoration: none;
}
.title{
	color: #212121;
	font-size: 22px;
	margin-top:0px;
	margin-bottom: 0;
    transition:0.3s all ease;

}
.title:hover{
	color:#00adef;
	font-size: 22px;
	margin-bottom: 0;
}
.recent-post li{
	padding:10px;
}
.widgets{
	padding:0px;
	padding-left: 30px;
}
.widgets ul{
	list-style:none;
	margin-left:0;
	padding-left:0;
}

.widgets form label input{
	width:240px;
	height:34px;
	background:#ffffff;
	border:1px solid #dbdbdb;
	text-transform:uppercase;
	padding:24px 10px;
	font-size:12px;
}
.navbar-toggle{
	margin-left:15px;
}

.recent-post li:before {
  content: "\f105"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  font-size: 12px;
  margin-left: -12px; /* same as padding-left set on li */
  margin-right:3px;
  /*width: em;  same as padding-left set on li */
}

.teacher-img{
	width: 180px;
}
.text-link{
    transition:0.3s all ease;
}

/*
@media (max-width: 768px) {
	.navbar {
	  position: relative;
	  min-height: 50px;
	  margin-bottom: 0px;
	  border: 1px solid transparent;
	}

	#organization #partner-car .carousel-inner{
		min-height: 100px;
	}

	.carousel-control .glyphicon, .carousel-control .icon-prev, .carousel-control .icon-next{
		font-size: 100px !important;
	}

	.partner ul li img{
		width: 115px;
	}
	.french_logo{
		width: 71px !important;
		height: 102.5px !important;
	}
	.contact{
		margin-top: 30px;
	}
	footer .copyright{
		padding-left: 0px;
		padding-right: 50px;
	}

	.mb0{
		margin-bottom: 0px !important;
	}
	.works_ph_01{
		left: 0%;
	}
	.fr-navbar-nav{
		margin-left: 0%;
	}
	.pr-navbar-nav{
		margin-left: 1%;
	}
	.parallax-title{
		margin:0px;
	}
	.navbar-nav li a, .navbar-nav li a:hover, .navbar-nav li a:focus{
		color: #00adef;
	 	font-size: 1em;
	}

	footer .footer-bg-img{
		bottom:0px;
	}
	footer{
		padding-bottom: 0px;
	}
	footer .contact{
		margin-bottom:0px;
	}
	.team_nav_logo{
		padding-left:0px;
		padding-right:0px;
	}
	.blog_detail_nav{
		margin-left: -1%;
	}
	.post_top_styling{
		margin-top:2%;
	}
	.footer-left{
		text-align: center;
	}
	footer .copyright{
		text-align: center;
	}
	.thumbs ul li{
		margin-left:50px;
		margin-right: 50px;
	}
	.tablet_member{
		margin-left:4%;
	}
	.pr0{
		padding-right:0px;
	}
	.post-teacher{
		margin-top:0px;
		margin-left: 0px;
		margin-bottom:10px;
		margin-right:20px;
	}
}

@media (max-width: 375px) {
	.collapse{
		display: none;
	}
	.pd0{
		padding: 0px;
		height: 50px;
		margin-left: 2%;
		padding-top:5px;
	}
	.navbar-toggle{
		float: left;
		border:1px solid #cccccc;
	}
	.navbar-toggle .icon-bar{
		border:1px solid #cccccc;
	}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
		margin-top:0px;
	}
	.parallax-title h1{
		margin-top:100px;
		font-size: 28px;
	}
	.navbar img{
		width: 100%;
	}
	.navbar-nav{
		margin-left: 0%;
		margin-top:0px;
		float: none;
	}
	#parallax{
		height: 700px;
	}
	#organization #partner-car .carousel-inner{
		height: 180px;
	}
	.partner ul li img{
		width: 100px;
	}
	.french_logo{
		width: 55px !important;
		height: 72px !important;
	}
	.pl0{
		padding-left:0px;
	}
	.pr0{
		padding-right:15px;
	}
	.pt1{
		margin-top: 42px !important;
	}
	footer .copyright{
		padding-right: 0px;
	}
	.android_button{
		padding-left: 20px;
	}
	.ios_button{
		padding-left: 15px;
	}
	.partner .carousel-control .icon-prev, .partner .carousel-control .icon-next{
		bottom: 50%;
	}
	.partner-content{
		margin-bottom:20px;
	}
	ul, ol{
		margin-top:10px;
		margin-left:-10px;
	}
	.features{
		margin-bottom:30px;
	}
	.fr_android_button{
		margin-left:11px;
	}
	.fr_ios_button{
		margin-left: 15px;
	}
	.product-height{
		height: 200px;
	}
	.pr_android_button{
	margin-left:5px;
	}
	.pr_ios_button{
		margin-left:10px;
	}
	.tablet_member{
		margin-left:0%;
	}
	.thumbs{
		margin-top:-60px;
	}
	.post-preview>a>.post-title{
		font-size:20px;
	}
	h1, h2, h3{
		font-size: 15px;
	}
	.post-preview>.post-meta{
		font-size:14px;
	}
	.post_title{
		font-size: 24px;
	}
	.post_top_styling{
		font-size: 16px;
	}
	.section-heading{
		font-size:30px;
	}

	.post-teacher{
		margin:0px;
		margin-left:17%;
		margin-bottom:30px;
		margin-right:20%;
	}
}
*/
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}
@media only screen and (min-width : 400px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	footer .copy-wrap{
		margin-left: -25px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.parallax-bg{
		/*height: 500px !important;*/
	}
	#parallax{
		/*height: 520px !important;*/
	}
	.navbar-toggle{
		display: none !important;
	}
	.collapse{
		display: block !important;
	}
	.navbar-nav > li{
		float: left !important;
	}
	.pull-right{
		float: right !important;
	}
	.en-style{
		padding-top: 26px !important;
	}
	.fr-navbar-nav{
		padding-top: 26px !important;
	}
	.blog_detail_nav{
		padding-top: 26px !important;
	}
	.works h2{
		margin-top:50% !important;
	}

	.works p{
		font-size: 18px !important;
	}
	#works .carousel-inner .carousel-caption .text-left{
		text-align:left !important;
	}
	footer .copy-wrap{
		margin-left: 0px !important;
		padding-left: 10px;

	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.parallax-bg{
		/*height: 520px !important;*/
	}
	.navbar-toggle{
		display: none !important;
	}
	.collapse{
		display: block !important;
	}

}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.navbar img{
		width: 350px;
	}
	footer .copyright{
		top:10px;
	}
	.carousel-control.right{
		right: -35px;
	}
	.carousel-control.left{
		left: 5%;
	}
	.thumbs ul li {
		margin-left: 25px;
	}
	.widgets form label input{
		width:190px;
		height:34px;
		background:#ffffff;
		border:1px solid #dbdbdb;
		text-transform:uppercase;
		padding:24px 10px;
		font-size:12px;
	}
	.navbar-nav li a, .navbar-nav li a:hover, .navbar-nav li a:focus{
		font-size: 0.9em;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	footer .copyright{
		padding-left:0px;
	}
	.widgets form label input{
		width:240px;
		height:34px;
		background:#ffffff;
		border:1px solid #dbdbdb;
		text-transform:uppercase;
		padding:24px 10px;
		font-size:12px;
	}
	.navbar-nav li a, .navbar-nav li a:hover, .navbar-nav li a:focus{
		font-size: 1.2em;
	}
	.parallax-title h1{
		margin-top:100px;
	}

	.footer-left{
		margin-bottom:30px;
	}
	.navbar-nav > li{
		float: none;
	}
	.en-style{
		padding-top:0px;
	}
	.fr-navbar-nav{
		padding-top:0px;
	}
	.navbar-nav{
		text-align: center;
	    margin-right:0px;
	}
	.pull-right{
		float: none;
	}
	.navbar-toggle{
		display: block;
	}
	.collapse{
		display: none;
	}
	.works h2{
		margin-top:8%;
	}
	.pd0{
		padding: 0px;
		height: 80px;
		margin-left: 9%;
		padding-top:5px;
	}
	.navbar-toggle{
		float: left;
		border:1px solid #cccccc;
	}
	.navbar-toggle .icon-bar{
		border:1px solid #cccccc;
	}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
		margin-top:0px;
	}
	.navbar img{
		width: 100%;
	}
	.navbar-nav{
		margin-left: 0%;
		margin-top:0px;
		float: none;
	}
	#parallax{
		/*height: 800px;*/
	}
	.partner ul li img{
		width: 100px;
	}
	.french_logo{
		width: 55px !important;
		height: 72px !important;
	}
	.pl0{
		padding-left:0px;
	}
	.pr0{
		padding-right:0px;
	}
	footer .copyright{
		padding-right: 0px;
	}
	.android_button{
		padding-left: 20px;
	}
	.ios_button{
		padding-left: 15px;
	}
	.partner .carousel-control .icon-prev, .partner .carousel-control .icon-next{
		bottom: 50%;
	}
	.partner-content{
		margin-bottom:20px;
	}
	ul, ol{
		margin-top:0px;
		margin-left:-10px;
	}
	.tablet_member{
		margin-left:1%;
	}
	.navbar-brand{
		width: 350px;
	}
	.product-height{
		height: 650px;
		padding: 0;
	}

	.works p{
		font-size: 22px;
	}
	.works_ph_01{
		left: 0;
	}

	#works .carousel-inner .col-sm-8 {
		width: 50%;
		float: none;
		clear: both;
		margin: auto;
		padding-left: 0;
		padding-right: 0;
	}
	#works .item {
		display: block;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	#works .carousel-indicators,
	#works .carousel-control {
		display: none;
	}
	#works .item .carousel-inner .col-sm-8 img {
		width: 100%;
	}
	#works .carousel-inner .carousel-caption {
		position: relative;
		right: auto;
		left: auto;
	}
	#works .carousel-inner .carousel-caption .assess-img {
		display: none;
	}
	#works .carousel-inner .carousel-caption .text-left {
		text-align: center;
		min-width: 100%;
	}
	#works .carousel-inner .vcenter {
		display: block;
		align-items: inherit;
	}
	#organization #partner-car .carousel-inner {
	    min-height: 105px;
	}
	.footer-left{
		text-align: center
	}
	footer .contact{
		float: left;
	}
	footer .copyright{
		text-align: center;
	}

	.carousel-control.right{
		right: 0px;
	}
	.carousel-control.left{
		left: 0px;
	}
	.parallax-title{
		margin:0px;
	}
	.marginleft95{
		margin-left: 0px;
	}
	.teachers_section{
		text-align: center;
		margin-left: 0px;
	}
	.current_style{
		text-align: center;
	}
	.schools_section{
		text-align: center;
		margin-left: 0px;
	}

	footer{
		text-align: center;
	}
	footer .footer-bg-img{
		bottom:-75px;
	}
	footer{
		padding-bottom: 75px;
	}

	footer .copyright{
		position: relative;
		text-align: center;
	}
	.thumbs ul li{
		margin-left: 50px;
	}
	.navbar-nav{
		margin-right:0px;
	}
	.post-teacher{
		margin-top:0px;
		margin-left: 7px;
		margin-bottom:10px;
		margin-right:20px;
	}
	.ios_button{
		padding-left: 0px;
	}

	.android_button{
		padding-left: 0px;
	}
	.parallax-title h1{
		margin-top:0px;
	}
	.clearfix{
		display: block;
	}
	footer .copy-wrap{
		margin-left:0px;
	}

	/* Blog Section */
	.desktop-date{
		display: none;
	}
	.mobile-date{
		display: block;
	}
	.widgets{
		padding: 15px 0px;
	}
	.widgets ul{
		padding: 0;
	}
	.pr0{
		padding-right: 15px;
	}
	.teacher-img{
		width: 160px;
	}
}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.polyglot-language-switcher{
		right: 4.5%;
	}
	footer .contact {
		margin-bottom:0px;
	}

	footer .footer-bg-img{
		bottom: 0px;
	}
	footer{
		padding-bottom: 0px;
	}
	.works h2{
		margin-top:0;
	}
	.product-height{
		height:630px;
	}
	#organization #partner-car .carousel-inner{
		height:100px;
	}
	.carousel-control.left{
		left: 65px;
	}
	.parallax-title h1{
		font-size: 28px;
	}
	.tablet_member{
		margin-left: 0px;
	}
	.thumbs ul li{
		float: none;
		margin-left: 0px;
	}
	.clearfix{
		display: inline-block;
	}
	.thumbs{
		margin-top:0px;
		padding-top:0px;
	}

	#parallax{
		/*height: 750px;*/
	}

}

@media (min-width : 481px) and (max-width : 600px) {
	.responsive-logo{
		left: -32%;
	}
	.product-height img{
		width: 100%;
	}
	.product-height{
		height:600px;
	}
	.carousel-control.left{
		left: 0px;
	}
	#organization #partner-car .carousel-inner{
		height:132px;
	}
	.thumbs ul li{
		float: none;
		margin-left: 0px;
	}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.responsive-logo{
		top: 12px;
		left: -30px;
	}
	.navbar-brand{
		width: 100%;
	}
	.polyglot-language-switcher{
		right: 7%;
	}
	#works .carousel-inner .col-sm-8 {
		width: 80%;
	}
	#organization #partner-car .carousel-inner{
		height: 185px;
	}
	.pt1{
		margin-top:40px;
	}
	.product-height{
		height: 450px;
	}
	.product-height img{
		width: 100%;
	}
	.carousel-control.left{
		left: 20px;
	}
	.thumbs ul{
		padding-left: 10px;
	}

	/* Blog Section */
	.desktop-date{
		display: none;
	}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/*Minh's addition*/
video{
	border: solid 3px rgba(255, 255, 255, 0.5);
	border-radius: 5px;
	margin-top: 60px;
}

.parallax-bg {
  /*height: auto;*/
}

.parallax-title h1{
	font-size: 30px;
	margin-bottom: -20px;
}

.current_status{
	text-transform: uppercase;
}

.android_button_style.demo-link{
	text-transform: uppercase;
}

.parallax-content{
	text-align: center;
}

#button_preview {
	margin-top: 30px;
	margin-bottom: 30px;
	width: 90%;
	min-width: 320px;
	max-width: 500px;
	height: 70px;
	border-radius: 4px;
	background-color: #73b6b9;
	color: white;
	display: inline-block;
	font-weight: bold;
	font-size: 19px;
	padding-top: 2px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	font-family: 'lato', Helvetica, Arial;
}

#button_connection{
	margin-top: 30px;
	margin-bottom: 30px;
	width: 90%;
	min-width: 320px;
	max-width: 500px;
	height: 70px;
	border-radius: 4px;
	background-color: #11c143;
	color: white;
	display: inline-block;
	font-size: 22px;
	font-weight: bold;
	padding-top: 18px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	font-family: 'lato', Helvetica, Arial;
}

.col-center {
	text-align: center;
}

.button_download{
	width: 95%;
}

.parallax-bg {
	padding-bottom: 20px;
}
